table {padding: 10px; /* border: 1px solid black; border-collapse: collapse; */ }

#content table td{
vertical-align: top;
}

#content table td, #content table th{
padding: 2px 4px;
}

#content table td p, #content table th p{
margin: 0px;
padding: 0px 0px 2px;
}

#content table td .Normal, #content table td p {
font: 1.0emVerdana, Arial, Helvetica, sans-serif;
}

td p.nospace {
margin: 2px 0px 2px 4px;
}

table.fancy, table.fancyleftcolumn, table.fancytoprow, table.fancytoprow1, table.fancyleftcolumn1 {
border: 1px #2E3192 solid;
color: black;
background:white ;
border-collapse: collapse;
font-size:1em;
padding: 0px;
}

.fancy td, .fancytoprow td, .fancyleftcolumn td,.fancytoprow1 td, .fancyleftcolumn1 td {
color: #777777;
border: 1px solid #2E3192;
padding-left: 3px;
padding-right: 3px;
background: white;
text-align: left;
}

.fancy th, .fancytoprow th, .fancyleftcolumn th, .fancytoprow1 th, .fancyleftcolumn1 th, .fancy td .Heading_2, #content .fancy td p.Heading_3, #content .fancy td p.fancyHead {
color:white;
/*padding-left: 3px;
padding-right: 3px;*/
padding:0;
margin:0;
border: 1px solid white;
/*background: #660000;*/
background: #2E3192;
text-align: left;
}

.hover {
border:none;
}
.hover tr:hover, .hover tr.evenrow:hover {
background: #dedbc3;
}

.hover td {
 margin: 2px 8px;
padding: 0px;
}

.hover tr.evenrow {
color:black;
background: white;

}

table.thinborder_grid, table.thinborder, table.thinborder_row, table.thinborder_column, table.oddeven {
border-collapse: collapse;
background: #FFFFF0;
border: 1px #777777 solid;
width:auto;
padding: 10px;
}

table.thinborder td, table.thinborder th, table.thinborder_grid td, table.thinborder_grid th{

border: 1px #777777 solid;

}

table.thinborder_row td, table.thinborder_row th{

border-top: 1px #777777 solid;
border-bottom: 1px #777777 solid;

}

table.thinborder_column td, table.thinborder_column th{

border-left: 1px #777777 solid;
border-right: 1px #777777 solid;

}



table.highlightTable {
border: 1px solid #333399;
width: auto;
padding :5px;
}

td .oddrow, tr.oddrow, .highlightTable tr td {
color:black;
background: #ffffff;

}

td .evenrow, tr.evenrow {
color:black;
background: #d9e2ea;

}



/* fixed width tables */

/* note that the table must be defined in the first part or you get borders around the blank paragraphs */

table.thirds, table.firstthirds, table.secondthirds {
width: 96%;
border: 1px #AEBBC2 solid; 
text-align: left;
border-collapse: collapse;
}

table.quarters, table.fixed {
width: 96%;
border: 1px black solid; 
text-align: left;
border-collapse: collapse;
}

table.thirds tr.evenrow, table.firstthirds tr.evenrow, table.secondthirds tr.evenrow, table.quarters tr.evenrow {
background: #E7EDF3;
}


.thirds td {
width: 33%;

}

.firstthirds td.col1, .secondthirds td.col2 {
width: 66%;


}
.secondthirds td.col1, .firstthirds td.col2 {
width: 33%;

}

.quarters td {
width: 25%;
border: 1px solid black;

}

.fixed td {
border: 1px solid black;
}

.plain th {
background: #333333;
color: #ffffff;
}

.plain td {
background: #E1E1E1;
color: #000000;
}

/* code for the new tables based on some of the Word table styles */

.Accent1, .Accent2, .Accent3, .Accent4, .Accent5 {
border-collapse: collapse; 
}

.Accent1 p, .Accent2 p, .Accent3 p, .Accent4 p, .Accent5 p {

padding: 3px 6px;}

table[class*="Grid"] tr th, table[class*="List"] tr th{
font-weight:bold;
text-align: left;
border-bottom: solid black 1px;
}

/* table[class*="Grid"] tr td:first-child {
font-weight:bold;
border-right: solid black 1px;
} */

table[class*="Grid"] tr th, table[class*="Grid"] tr td {
padding: 3px 6px;
border: solid black 1px;
}

table[class*="light"] tr th
{
background: white;
color: black;
}

/* Accent1 is blue */

.Accent1 .evenrow, .Accent1 .light
{
background: #dfdeff;
color: black;}

.Accent1 .oddrow, .Accent1 .medium, table[class*="medium"].Accent1 tr th
{
background: #a2a4ff;
color: black;
}

table[class*="dark"].Accent1 tr th
{
background: rgb(0,0,255);
color: white;
}
.Accent1 {
border: 1px rgb(0,0,255) solid;}

/* Accent2 is red */

.Accent2 .evenrow, .Accent2 .light
{
background: #fdd5d0;
color: black;}



.Accent2 .oddrow, .Accent2 .medium,table[class*="medium"].Accent2 tr th
{
background: #fc8485;
color: black;
}

table[class*="dark"].Accent2 tr th
{
background: rgb(97,0,0);
color: white;
}

.Accent2 {
border: 1px rgb(102,0,0) solid;}

/* Accent3 is green */

.Accent3 .evenrow, .Accent3 .light
{
background: #baffb8;
color: black;}

.Accent3 .oddrow, .Accent3 .medium,table[class*="medium"].Accent3 tr th
{
background: #228b1a;
color: black;
}

table[class*="dark"].Accent3 tr:first-child
{
background: #0a5303;
color: white;
}

.Accent3 {
border: 1px rgb(0,100,0) solid;}

/* Accent4 is orange */

.Accent4 .evenrow, .Accent4 .light
{
background: #fdddb4;
color: black;}

.Accent4 .oddrow, .Accent4 .medium,table[class*="medium"].Accent4 tr th
{
background: #fd8712;
color: black;
}

table[class*="dark"].Accent4 tr th
{
background: rgb(233,79,53);
color: white;
}

.Accent4 {
border: 1px #ff3300 solid;}


.Accent5 .evenrow, .Accent5 .light
{
background: #c0c0c0;
color: black;}

.Accent5 .oddrow, .Accent5 .medium,table[class*="medium"].Accent5 tr th
{
background: #898989;
color: white;
}

table[class*="dark"].Accent5 tr th
{
background: #535353;
color: #ffffff;
}

.Accent5 {
border: 1px rgb(102,102,102) solid;}

/* Accent4 is orange */



/*overwrite the row styles with the cascade */

.Accent1 .oddrow, .Accent2 .oddrow, .Accent3 .oddrow, .Accent4 .oddrow, .Accent5 .oddrow {
background: white;
color: black;
}

/* The simpleTable styles */

.SimpleTable2 {
display: table;
border-collapse: collapse; 
padding: 2px;
margin: 2px;
}
.SimpleTable2 td {
padding: 4px 4px 1px 4px;
margin:0px;}

.SimpleTable2 tr.evenrow {
color:black;
background: white;}

.SimpleTable2 tr:first-child {
border-bottom: 2px black solid;}

.SimpleTable2 tr td:first-child {
border-right: 2px black solid;}

.SimpleTable1 {
display: table;
border-collapse: collapse; 
border-top: 2px solid green;
border-bottom : 2px solid green;
padding: 2px;
margin: 2px;
}
.SimpleTable1 td {
padding: 4px 4px 1px 4px;
margin:0px;}

.SimpleTable1 tr.evenrow {
color:black;
background: white;}

.SimpleTable1 tr:first-child {
border-bottom: 1px green solid;
}

